"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  items: common_vendor.ref([]),
  currentTabs: common_vendor.ref(0),
  total_amount: common_vendor.ref(0),
  metaData: common_vendor.ref({}),
  formData: common_vendor.ref({
    page: 1
  })
};
exports.useModel = useModel;
